// JavaScript Document

function hauteur()
 {
  var hauteur= 193; 
  var hauteur_tetiere= 102;
  var top3 = '';
  var div_tetiere = "tetiere";
  var div_tetiere2 = "tetiere-box";
  var div_bloc = "bloc-contenu-pied";
  if (document.getElementById('tetiere_plate-box')) { 
  	hauteur=121; 
  	div_tetiere = "tetiere_plate-box";
  	div_bloc = "bloc-contenuhaut-pied";
	div_tetiere2 = "tetiere_plate-box";
	hauteur_tetiere= 31;
  }
  
  if (document.getElementById('xxl')) top3='xxl';
  if (document.getElementById('top3')) top3='top3';
   
  if (document.getElementById(top3).offsetHeight > 20) {
   if (document.getElementById("tetiere")){
   document.getElementById(div_tetiere).style.height =hauteur+'px'; 
   document.getElementById("tetiere").style.top= '-'+hauteur+'px';
   document.getElementById(div_bloc).style.marginTop = hauteur+'px';
  
   } else {
    document.getElementById(div_tetiere2).style.height = hauteur+'px';  
    document.getElementById(top3).style.height = '90px';
   }
 } else {
   if(document.getElementById(div_tetiere2)) {document.getElementById(div_tetiere2).style.height =  hauteur_tetiere+'px'; } 
 }
 }
hauteur();
window.setTimeout("hauteur()",100);

function largeur_fenetre()
{
 if (window.innerWidth) return window.innerWidth;
 else if (document.body && document.body.offsetWidth) return document.body.offsetWidth;
 else return 0;
}
if (document.getElementById("tetiere-box")) {
	var largeur = largeur_fenetre();
	if (navigator.appName == "Netscape") {
	  largeur = largeur-17;
	} else {
	  largeur = largeur-21;
	}
	if (largeur > 1004) {
	
	 document.getElementById("tetiere-box").style.width = largeur +"px";
	 document.getElementById("outils").style.width = largeur +"px";
	}
}
